Subject: [Spridgets] redline?

From: Ryan Kubanoff via Spridgets <[email-masked]>
Date: Thu, 13 Aug 2020 08:59:13 -0400 (EDT)

--===============0477115926027987917==
	boundary="----=_Part_86373_37242143.1597323554358"

------=_Part_86373_37242143.1597323554358
Content-Transfer-Encoding: 7bit

I have a modified 948 engine in my bugeye. Its been bored to 998, ported polished, balanced and with a mid range camshaft and lightened flywheel. It runs beautifully at 4500 RPMs on the highway but that redline is easy to get close to when enjoying the late summer nights. Is the original redline accurate for the modified engine and how do you know what makes redline? I don't want to risk damaging the engine but I also don't want to baby it.
Ryan
------=_Part_86373_37242143.1597323554358
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">I have a modified 948 engine in my bugeye. Its been bored to 998, ported polished, balanced and with a mid range camshaft and lightened flywheel. It runs beautifully at 4500 RPMs on the highway but that redline is easy to get close to when enjoying the late summer nights. Is the original redline accurate for the modified engine and how do you know what makes redline? I don't want to risk damaging the engine but I also don't want to baby it.</span>
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Ryan</span>
  </div> 
 </body>
</html>
------=_Part_86373_37242143.1597323554358--

--===============0477115926027987917==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============0477115926027987917==--